- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::operation::predicate::RectangleIntersects Member List

This is the complete list of members for geos::operation::predicate::RectangleIntersects, including all inherited members.

intersects(const geom::Geometry &geom) (defined in geos::operation::predicate::RectangleIntersects) | geos::operation::predicate::RectangleIntersects |
intersects(const geom::Polygon &rectangle, const geom::Geometry &b) (defined in geos::operation::predicate::RectangleIntersects) | geos::operation::predicate::RectangleIntersects | `[inline, static]`
MAXIMUM_SCAN_SEGMENT_COUNT | geos::operation::predicate::RectangleIntersects | `[static]`
RectangleIntersects(const geom::Polygon &newRect) | geos::operation::predicate::RectangleIntersects | `[inline]`